@charset "utf-8";
/* CSS Document */

body, p, h1, h2, h3, h4, h5, h6, ol, ul, li, dl, dd, form, address {
	margin: 0;
	padding: 0;
	font-style: normal;
	font-weight: normal;
	list-style: none;
	font-size:100%;
}
body {
	font-family: "$B%a%$%j%*(B", Meiryo, "Hiragino Kaku Gothic Pro", "$B%R%i%.%N3Q%4(B Pro W3", "?E??E? ?E?$B%4%7%A(BE??", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	margin: 0;
	line-height: 1.7;
	color:#666;
	font-size:14px;
	padding: 0;
}
img {
	border:none;
	vertical-align:top;
}
a:hover img {
	-moz-opacity:0.6;
	opacity:0.6;
	filter: alpha(opacity=60);
}
a:link, a:visited, a:active {
	color: #952936;
	text-decoration:underline;
}
a:hover {
	color: #621C24;
	text-decoration: none;
}
.pad-bot10 {
	padding-bottom:20px;
}
.pad-bot20 {
	padding-bottom:20px;
}
.pad-bot50 {
	padding-bottom:50px;
}
.margin-bot0 {
	margin-bottom:0px;
}
.margin-bot5 {
	margin-bottom:10px;
}
.margin-bot10 {
	margin-bottom:10px;
}
.margin-bot20 {
	margin-bottom:20px;
}
.margin-bot30 {
	margin-bottom:30px;
}
.margin-bot50 {
	margin-bottom:50px;
}
.small {

}
#copyRight {
	clear: both;
	text-align: center;
	margin-bottom: 30px;
	padding-top: 30px;
}



/*$B%X%C%@!<(B*/


#headerBox {
	background-image : url(../../css/bg_header.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
#header {
	width:960px;
	margin-right: auto;
	margin-left: auto;
}




/*$B%J%S%2!<%7%g%s(B*/


#naviBox {
	width: 100%;
}
#naviBtn {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	height: 80px;
	background-image : url(../../css/navi.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#naviBtn:after {
	content : "";
	display : block;
	height : 0;
	clear : both;
}


a#btnTop{
	width: 217px;
	height: 80px;
	display: block;
	float:left;
	text-indent: -9999px;
}
a#btnYanagida{
	width: 367px;
	height: 80px;
	display: block;
	float:left;
	text-indent: -9999px;
}
a#btnPrize{
	width: 186px;
	height: 80px;
	display: block;
	float:left;
	text-indent: -9999px;
}
a#btnGuide{
	width: 190px;
	height: 80px;
	display: block;
	float:left;
	text-indent: -9999px;
}


a#btnTop:hover{
	background-image : url(../../css/navi.jpg);
	background-repeat: no-repeat;
	background-position: left -80px;
}
a#btnYanagida:hover{
	background-image : url(../../css/navi.jpg);
	background-repeat: no-repeat;
	background-position: -217px -80px;
}
a#btnPrize:hover{
	background-image : url(../../css/navi.jpg);
	background-repeat: no-repeat;
	background-position: -584px -80px;
}
a#btnGuide:hover{
	background-image : url(../../css/navi.jpg);
	background-repeat: no-repeat;
	background-position: -770px -80px;
}




/*$B%3%s%F%s%D(B*/
#wrapper {
	background-image : url(../../css/bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
#contents {
	width: 894px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 33px;
	padding-left: 33px;
	padding-top: 30px;
	background-color: #F0F2E7;
}
#contents:after {
	content : "";
	display : block;
	height : 0;
	clear : both;
}
.headLine2 {
	clear: both;
	font-size: 22px;
	line-height: 48px;
	font-weight: bold;
	background-image : url(../../common/headline1.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 37px;
	margin-bottom: 17px;
	margin-right: -37px;
	margin-left: -37px;
	color: #FFF;
}
.headLine3 {
	margin-bottom:15px;
	height:37px;
	
}
.headLine3 span {
	clear: both;
	height:50px;
	font-size: 18px;
	line-height: 37px;
	font-weight: bold;
	background-image : url(../../common/headline2.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-left: 37px;
	color: #FFF;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.textBox {
	padding-right: 37px;
	padding-bottom: 37px;
	padding-left: 37px;
	background-color: #EAE8E7;
}
.textBox:after {
	content : "";
	display : block;
	height : 0;
	clear : both;
}
.textBox p, .textBoxLast p {
	margin-bottom:10px;
}
.textBox p:last-child {
	margin-bottom:0px;
}
.subTextBox {
	margin-bottom: 50px;

}
.subTextBox:last-child {
	margin-bottom: 0px;

}
.subTextBox:after {
	content : "";
	display : block;
	height : 0;
	clear : both;
}
.subTextBox p, .textBoxLast p {
	margin-bottom:15px;
}
.subTextBox p:last-child {
	margin-bottom:0px;
}





/*$B%U%C%?!<(B*/



#footerBox {
	clear: both;
	width: 100%;
	background-image : url(../../common/bg_footer.jpg);
	background-repeat: repeat;
	padding-top: 30px;
	padding-bottom: 30px;
	color: #FFF;
}

#footer {
	width:960px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	line-height: 3;
}
#footer a:link, #footer a:visited, #footer a:active {
	color: #FFF;
	text-decoration:underline;
}
#footer a:hover {
	color: #D7E1C1;
	text-decoration: none;
}
#page-top {
	position: fixed;
	right: 20px;
}

#page-top a {
	color: #fff;
	width: 88px;
	display: block;
	height: 69px;
}
.right {
	float: right;
	margin-left: 10px;
	margin-bottom: 5px;
}
.left {
	float: left;
	margin-right: 20px;
	margin-bottom: 5px;
}
.imgBorder {
	padding: 3px;
	border: 1px solid #CCC;
	background-color: #FFF;
}
.clear {
	clear:both;
}
